﻿*{
	margin: 0px;				/* 外環：無し */
	padding: 0px;	 			/* 余白：無し */

}

ul{
	list-style-type:none;
}


a  {
	text-decoration:none;        /* リンク部分の下線を消す */
	color:#990000;               /* まだ見ていないリンク色 */
}

a:hover
   {
	color:#f75876;               /* マウスが上に来た時の文字色設定 */
	text-decoration:underline;   /* マウスが上に来た時に下線をだす。 */
    } 

a:active { color: red; } 

/*画像の文字も割り込み対応*/

.r-float{
margin:0px 15px 15px 15px;
float : right;

}

.ｌ-float{
margin:0px 15px 15px 15px;
float : left;
}
/* 回り込みの解除 */
.f-clear{
clear : both;
}


.mB5{
	margin-bottom:5px;
}
.mB10{
	margin-bottom:10px;
}
.mB15{
	margin-bottom:15px;
}
.mB20{
	margin-bottom:20px;
}
.mB25{
	margin-bottom:25px;
}
.mB30{
	margin-bottom:30px;
}
.mB35{
	margin-bottom:35px;
}
.mB40{
	margin-bottom:40px;
}
.mB45{
	margin-bottom:45px;
}

.pB5{
	padding-bottom:5px;
}
.pB10{
	padding-bottom:10px;
}
.pB15{
	padding-bottom:15px;
}
.pB20{
	padding-bottom:20px;
}
.pB25{
	padding-bottom:25px;
}
.pB30{
	padding-bottom:30px;
}
.pB35{
	padding-bottom:35px;
}
.pB40{
	padding-bottom:40px;
}
.pB45{
	padding-bottom:45px;
}

.mT5{
	margin-top:5px;
}
.mT10{
	margin-top:10px;
}
.mT15{
	margin-top:15px;
}
.mT20{
	margin-top:20px;
}
.mT25{
	margin-top:25px;
}
.mT30{
	margin-top:30px;
}
.mT35{
	margin-top:35px;
}
.mT40{
	margin-top:40px;
}
.mT45{
	margin-top:45px;
}

.pT5{
	padding-top:5px;
}
.pT10{
	padding-top:10px;
}
.pT15{
	padding-top:15px;
}
.pT20{
	padding-top:20px;
}
.pT25{
	padding-top:25px;
}
.pT30{
	padding-top:30px;
}
.pT35{
	padding-top:35px;
}
.pT40{
	padding-top:40px;
}
.pT45{
	padding-top:45px;
}

.mR5{
	margin-right:5px;
}
.mR10{
	margin-right:10px;
}
.mR15{
	margin-right:15px;
}
.mR20{
	margin-right:20px;
}
.mR25{
	margin-right:25px;
}
.mR30{
	margin-right:30px;
}
.mR35{
	margin-right:35px;
}
.mR40{
	margin-right:40px;
}
.mR45{
	margin-right:45px;
}

.pR5{
	padding-right:5px;
}
.pR10{
	padding-right:10px;
}
.pR15{
	padding-right:15px;
}
.pR20{
	padding-right:20px;
}
.pR25{
	padding-right:25px;
}
.pR30{
	padding-right:30px;
}
.pR35{
	padding-right:35px;
}
.pR40{
	padding-right:40px;
}
.pR45{
	padding-right:45px;
}

.mL5{
	margin-left:5px;
}
.mL10{
	margin-left:10px;
}
.mL15{
	margin-left:15px;
}
.mL20{
	margin-left:20px;
}
.mL25{
	margin-left:25px;
}
.mL30{
	margin-left:30px;
}
.mL35{
	margin-left:35px;
}
.mL40{
	margin-left:40px;
}
.mL45{
	margin-left:45px;
}

.pL5{
	padding-left:5px;
}
.pL10{
	padding-left:10px;
}
.pL15{
	padding-left:15px;
}
.pL20{
	padding-left:20px;
}
.pL25{
	padding-left:25px;
}
.pL30{
	padding-left:30px;
}
.pL35{
	padding-left:35px;
}
.pL40{
	padding-left:40px;
}
.pL45{
	padding-left:45px;
}



/* body部分 */
body {						
	font-size: 12px;			/* 文字サイズ：12px */
	letter-spacing:0px;			/* 文字間隔：0px */
	line-height: 150%;			/* 行間:文字サイズの50% */
	 color: #333333;				/* 文字サイズ：無し */
     margin:0px;          /* ページ全体のmargin */
     padding:0px;         /* ページ全体のpadding */
     text-align:center;   /* 下記のautoに未対応用のセンタリング */
    }

#outline
    {
     margin-left:auto;    /* 左側マージンを自動的に空ける */
     margin-right:auto;   /* 右側マージンを自動的に空ける */
     text-align:left;     /* 中身を左側表示に戻す */
     width:800px;         /* 幅を決定する */
    }




/* ページ設定 */
div#page {
	width: 800px;				/* 幅：800px */
	margin: 0px;				/* 外環：無し */
	padding: 5px auto;			/* 余白：上下5px、左右自動 */
}

/* ヘッダー部分 */
div#header {
	width: 100%;
	margin: 0px;	　　		/* 外環：無し */
	padding: 0px;	/* 余白：無し */
}

/* ヘッダー部分・ボーダー */
div#header-border{
	width: 100%;				/* 幅：800px */
	margin-top: 5px;				/* 外環：無し */
	margin-bottom: 5px;				/* 外環：無し */
	padding: 0px;				/* 余白：無し */
}

/* ヘッダー部分・ロゴ */
div#header-logo{
	float:left;					/* ブロックレベルの位置：左寄せ */
	width: 406px;				/* 幅：40% ■■■この数値を変えたら、header-cartのwidthも変えること■■■ */
	height: 88px;				/* 高さ：60px */
	margin: 0px;				/* 外環：無し */
	padding: 0px;				/* 余白：無し */
	vertical-align:text-top

}

/* ヘッダー部分・English Pageへ */
div#header-eng{
	float:right;				/* ブロックレベルの位置：右寄せ */		
	width: 394px;					/* 幅：40% ■■■この数値を変えたら、header-cartのwidthも変えること■■■ */
	height: 25px;				/* 高さ：60px */
	margin: 0px 0px 0px 0px;				/* 外環：無し */
	padding: 0px;				/* 余白：無し */
	text-align: right;			/* ブロックレベルの文章揃え：右寄せ */
	vertical-align:text-bottom
}

/* ヘッダー部分・カートの中身 */
div#header-cartin{
	float:right;				/* ブロックレベルの位置：右寄せ */		
	width: 394px;					/* 幅：40% ■■■この数値を変えたら、header-cartのwidthも変えること■■■ */
	height: 20px;				/* 高さ：60px */
	margin: 0px 0px 0px 0px;				/* 外環：無し */
	padding: 0px;				/* 余白：無し */
	text-align: right;			/* ブロックレベルの文章揃え：右寄せ */
}

/* ヘッダー部分・カートの中身 */
div#header-cart{
	float:right;				/* ブロックレベルの位置：右寄せ */		
	width: 394px;					/* 幅：40% ■■■この数値を変えたら、header-cartのwidthも変えること■■■ */
	height: 32px;				/* 高さ：60px */
	margin: 0px 0px 0px 0px;				/* 外環：無し */
	padding: 0px;				/* 余白：無し */
	text-align: right;			/* ブロックレベルの文章揃え：右寄せ */
}

div#header-cart ul{
	width: 233px;					/* 幅：40% ■■■この数値を変えたら、header-cartのwidthも変えること■■■ */
	height: 27px;				/* 高さ：60px */
	margin: 0px;				/* 外環：無し */
	padding: 0px;				/* 余白：無し */
	background:url(../image/cart_hj.jpg);
}

div#header-cart li{
	margin: 0px 0px 0px 0px;				/* 外環：無し */
	padding: 7px 10px 0px 0px;				/* 余白：無し */
	list-style: none;
}

/* ヘッダー部分・メニュー */
div#header-menu{
	float:right;				/* ブロックレベルの位置：右寄せ */		
	width: 250px;					/* 幅：40% ■■■この数値を変えたら、header-cartのwidthも変えること■■■ */
	margin: 0px 0px 0px 0px;				/* 外環：無し */
 	padding: 0px 0px 0px 0px;				/* 余白：無し */
	text-align: right;			/* ブロックレベルの文章揃え：右寄せ */
}

div#header-menu ul{
	width: 250px;					/* 幅：15%　■■■この数値を変えたら、header-menuのwidthも変えること■■■ */
	margin: 0px 0px;				/* 外環：無し */
	padding: 0px 0px;				/* 余白：無し */
}

div#header-menu li{
	float: left;				/* ブロックレベルの位置：左寄せ */
	padding: 0px;				/* 外環：無し */
	margin: 0px;			/* 余白：無し */
	list-style: none;			/* リストのマーク：無し */
}



/* ヘッダー部分・回り込み解除 */
div#header-clear {
	clear:both;					/* 回り込み：すべて解除 */
	width: 100%;				/* 幅：100% */
	height: 5px;				/* 高さ：5px */
	margin: 0px;				/* 外環：無し */
	padding: 0px;	 			/* 余白：無し */
}


/* メインメニュー部分 */
div#mainmenu {
	clear:both;					/* 回り込み：すべて解除 */
	width: 800px;				/* 幅：100% */
	height: 44px;				/* 高さ：27px */
	margin: 0px;				/* 外環：無し */
	padding: 0px;				/* 余白：無し */
}


div#mainmenu ul{
	margin-top: 0px;			/* 外環：無し */
	padding: 4px 0px 10px 0px;				/* 余白：無し */
}

div#mainmenu li{
	float: left;				/* ブロックレベルの位置：左寄せ */
	padding-right: 2px;
	margin: 0px;
	list-style: none;
}



/* 本文部分 */
div#main_left {
	float: none;	/* 右側に次のブロックが回り込むx */	
	margin-left: 35px;	/* 外環 */
	padding: 0px 0px;	/* 余白 */
	text-align:left;
}

div#main_left p {
	margin: 0px;
	padding: 10px 1px 20px 1px;
}

p.main-bottom
	{
	padding	: 8px;
	margin	: 0 5px 0 20px;
	}
	
p.main-bottom02
	{
	padding	: 15px;
	margin	: 0 0 0 30px;
	}

div#main_left ul {
	margin-left: 0px;
	margin-right: 0px;
	padding: 0px;
}

div#main_left li {
	padding-right: 0px;
	margin: 0px;
	list-style: none;
}

div#main_left list {
	border-style:double;border-color:black;
	border-width:;width:200px;height:150px;
	background-color:beige;background-image:url(http://背景画像のＵＲＬ);
	overflow-y:scroll;overflow-x:auto;
	scrollbar-base-color:white;scrollbar-arrow-color:black;scrollbar-face-color:white;scrollbar-track-color:;
}


div#address {
	margin: 0px;				/* 外環：無し */
	padding: 0px;				/* 余白：無し */
}	

div#address ul{
	margin-top: 0px;			/* 外環：無し */
	padding: 0px;				/* 余白：無し */
}

div#address li{
	float: left;
	margin: 0px;
	padding-right:10px;
	list-style: none;
}

div#address-box{
	clear:both;
	width:230px;				/* ブロックレベルの位置：左寄せ */
	height:200px;
	margin: 0px;
}



/* フッター部分 */
div#footer {
	clear: both;
	width: 100%;
	padding: 0px;
	margin: 0px;
}

/* フッター部分・トップ */
div#footer-return{
	width: 100%;			/* 幅：800px */
	margin: 0px;					/* 余白：無し */
	padding-top: 20px;	/* 余白：無し */
	padding-bottom: 5px;	/* 余白：無し */
	border-bottom:2px solid #bfdbf0;
	text-align: right;
}

/* フッター・メニュー */
div#footer-menu {
	float:right;				/* ブロックレベルの位置：右寄せ */		
	width:100%;
	margin:0px;
	padding: 0px;
	text-align: right;
}
	
div#footer-menu ul{
	width:750px;
	margin-top: 10px;				/* 外環：無し */
	margin-bottom: 20px;
	padding: 0px;
}
div#footer-menu li{
	float: left;
	padding: 0px;
	margin: 0px;
	list-style: none;
}

/* フッター・コピーライト */
div#footer-copyright {
	clear: both;
	width:100%;
	padding: 0px;
	text-align: right;
}

/* ヘッダー部分・ボーダー */
div#footer-border {
	width: 100%;				/* 幅：800px */
	margin-top: 10px;				/* 外環：無し */
	padding: 0px;				/* 余白：無し */
}

div#foot p{
	margin: 2px 0px 0px;
	padding: 2px 0px;
}

/* 基本ページ　内容文 */
.title{	
border: 1px solid #CCCCCC;
margin: 0px 0px 15px 0px;
padding:10px;
}

.title h3   {   
font-size: 120%;   
letter-spacing: 1px;   
color: #669900;
padding: 0 0 0 8px;   
}  

.title h2   {  
border-left:5px solid #FF99CC;  
font-size: 150%;   
color:#6B6B6B;
margin:0;
padding: 10px 5px 0px 5px;   
letter-spacing: .px;   
}

/* メインページ　タイトル */
.tit{	
margin: 0px 0px 15px 0px;
}


.tit h1 {
font-size: 150%;
padding: 1px 1px 1px;
border-left:5px solid #99CCFF;  
border-bottom: 1px solid #99CCCC;
background: #F3F3F3;
font-weight: bold;
padding: 5px 5px 5px 8px; 
}

.tit h2   {  
border-left:5px solid #FF99CC;  
border-bottom: 1px solid #99CCCC;
font-size: 150%;   
color:#6B6B6B;   
padding: 5px 5px 0px 5px;   
letter-spacing: .px;   
}  

.tit h3   {   
font-size: 120%;   
letter-spacing: 1px;   
color: #669900;   
padding: 0 0 0 8px;   
}  




/* イベント告知ページ */

.event{	
	border: 1px solid #99CCFF;
	margin: 0 0 15px;
	padding:10px;
}

.event h2{
	margin:0 0 10px;
	padding: 5px;   
	border-left:5px solid #6699CC;
	width:100%;
	height:auto;
	font-size: 150%;
	line-height:130%;
	color:#6B6B6B;   
	letter-spacing: .px;   
}

.event h3{
	margin:0 0 10px;
	padding: 0;   
	font-size: 120%;   
	letter-spacing: 1px;   
	color: #669900;   
}  

.event ul{
	margin-bottom:15px;
}
.event p.txt{
	margin-bottom:20px;
}


/* レメディページ */
img{
	border:0;
}

.disNo{
	display:none;
}
.lead{
	margin-bottom:20px;
}

.remedyBox{
	margin-bottom:20px;
	border-bottom:1px solid #999;
}
.remedyBoxTitle {
	margin:0 0 10px;
}
.remedyBoxTitle:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
.remedyBoxTitle {
    display: inline-block;
}
* html .remedyBoxTitle {
}
.remedyBoxTitle {
    display: block;
}

.remedyBoxTitleInner {
	float:left;
	width:420px;
}
.remedyBoxTitle p img {
	float:right;
}

.remedyBox h3{
	margin:0 0 5px;
	padding:0;
	width:auto;
	height:auto;
	color:#06C;
}

.remedyBoxInner:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
.remedyBoxInner {
    display: inline-block;
}
* html .remedyBoxInner {
}
.remedyBoxInner {
    display: block;
}

.remedyBoxInner ol,
.remedyBoxInner ul{
	padding-bottom:20px;
	padding-left:15px;
	list-style-type:square;
	float:left;
	width:21em;
}



/* カレンデュラ・ハーブ蒸しページ　 */
.title02{	
border: 1px solid #ffd280;
margin: 0px 0px 15px 0px;
padding: 3px;
}

.title02 h2   {  
border-left:15px solid #ffd280;  
font-size: 150%;   
color:#6B6B6B;   
padding: 5px 5px 0px 5px;   
letter-spacing: 5px;   
} 

.title02 h3   {   
font-size: 120%;   
letter-spacing: 1px;   
color: #669900;   
padding: 0 0 0 8px;   
}  



.set01{
	border: 1px solid #CCCCCC;
	margin: 0px 0px 15px 0px;
	font-size: 100%;
}

.set01 h3{   
font-size: 120%;   
letter-spacing: 1px;   
color: #669900;   
padding: 0 0 0 8px;   
}  

.set01 h4{
   margin-bottom:4px;
   padding:0 0 0 30px;
   color:#5A5132;
   font-size:110%;/* 16px相当 */
   font-weight:bold;
   line-height:35px;
   background:url(../image/bg_h4.gif) 0 0 no-repeat;
}

.set01 h5  {   
font-size: 110%; 
background: #F4F4F4;   
padding:5px 0px 5px 10px;  
margin:10px 5px 5px 15px;
border-left: 10px solid #ffd280;   
border-bottom: 1px solid #A1A1A1;   
color:#6B6B6B;   
} 


/* --- カレンデュラ　ボックス01 --- */
div.sect01 {
float : left ;
margin: 0px 0px 15px 0px;
width: 255px; /* ボックスの幅 */
height:330px;
padding: 8px; /* ボックスのパディング */
background: #ffd280 url(../image/box_back_orange3.gif); /* ボックスの背景 */
font-size: 120%; /* ボックスの文字サイズ */
}
div.sect01 div.inner {
padding: 1em 10px 1px; /* 内部のパディング（上、左右、下） */
height:315px;
background-color: #ffffff; /* 内部の背景色 */
}

/* --- 見出し --- */
div.sect01 h3 {
margin: 0 0 1em; /* 見出しのマージン（上、左右、下） */
font-size: 120%; /* 見出しの文字サイズ */
}

/* --- ボックス内の段落 --- */
div.sect01 p {
font-size: 100%; /* ボックスの文字サイズ */
margin: 0.3em 0; /* 段落のマージン（上下、左右） */
}


/* --- カレンデュラ　ボックス02 --- */
div.sect02 {
margin: 0px 0px 0px 4px;
float : left ;
width: 255px; /* ボックスの幅 */
height:330px;
padding: 8px; /* ボックスのパディング */
background: #c7e28d url(../image/box_back_green3.gif); /* ボックスの背景 */
font-size: 120%; /* ボックスの文字サイズ */
}
div.sect02 div.inner {
padding: 1em 10px 1px; /* 内部のパディング（上、左右、下） */
height:315px;
background-color: #ffffff; /* 内部の背景色 */
}

/* --- 見出し --- */
div.sect02 h3 {
margin: 0 0 1em; /* 見出しのマージン（上、左右、下） */
font-size: 120%; /* 見出しの文字サイズ */
}

/* --- ボックス内の段落 --- */
div.sect02 p {
	font-size: 98%; /* ボックスの文字サイズ */
	margin: 0.3em 0; /* 段落のマージン（上下、左右） */
}

/* --- カレンデュラ　ボックス03 --- */
div.sect03 {
float : left ;
width: 530px; /* ボックスの幅 */
padding: 8px; /* ボックスのパディング */
background: #ffd280 url(../image/box_back_orange3.gif); /* ボックスの背景 */
font-size: 120%; /* ボックスの文字サイズ */
}
div.sect03 div.inner {
padding: 1em 10px 1px; /* 内部のパディング（上、左右、下） */
background-color: #ffffff; /* 内部の背景色 */
}

/* --- 見出し --- */

div.sect03 h3 {
margin: 0 0 1em; /* 見出しのマージン（上、左右、下） */
font-size: 120%; /* 見出しの文字サイズ */
}

/* --- ボックス内の段落 --- */
div.sect03 p {
margin: 0.5em 0; /* 段落のマージン（上下、左右） */
}

div.sect03 ul {
margin:0;
border-bottom: 1px dotted #A1A1A1;  
} 

div.sect03 li {
list-style:outside none;
font-size: 80%; /* 見出しの文字サイズ */
background: #FFF url(../image/icon_exclamation_001_r.gif) no-repeat left top;
padding-left:30px;
margin:2px 0; 
}

/* --- カレンデュラ　ボックス04 --- */

div.sect04 {
width: 530px; /* ボックスの幅 */
padding: 8px; /* ボックスのパディング */
background: #c7e28d url(../image/box_back_green3.gif); /* ボックスの背景 */
font-size: 120%; /* ボックスの文字サイズ */
}

div.sect04 div.inner {
padding: 1em 10px 1px; /* 内部のパディング（上、左右、下） */
background-color: #ffffff; /* 内部の背景色 */
}

/* --- 見出し --- */

div.sect04 h3 {
margin: 0 0 1em; /* 見出しのマージン（上、左右、下） */
font-size: 120%; /* 見出しの文字サイズ */
}

/* --- ボックス内の段落 --- */
div.sect04 p {
margin: 1em 0; /* 段落のマージン（上下、左右） */
}



/* --- ボックス 05--- */
div.sect05 {
margin: 6px 5px;
float : left ;
width: 260px; /* ボックスの幅 */
height: 180px; /* ボックスの幅 */
background-color: #ffffff; /* ボックスの背景色 */
/*border: 1px #c0c0c0 solid; /* ボックスの境界線 */*/
font-size: 80%; /* ボックスの文字サイズ */
}

/* --- 見出し --- */

div.sect05 h5  {   
font-size: 120%; 
background: #F4F4F4;   
padding:5px 0px 5px 5px;  
margin:5px 5px 5px 5px;
border-left: 10px solid #ffd280;   
border-bottom: 1px solid #A1A1A1;   
color:#6B6B6B;   
} 

div.sect05 h3 {

margin: 0; /* 見出しのマージン */
padding: 6px 10px; /* 見出しのパディング（上下、左右） */
background-color: #f5f5f5; /* 見出しの背景色 */
border-bottom: 1px #c0c0c0 solid; /* 見出しの下境界線 */
font-size: 120%; /* 見出しの文字サイズ */
}

/* --- ボックス内の段落 --- */
div.sect05 p {
margin: 1em 10px; /* 段落のマージン（上下、左右） */
}


div.clr-block02{
      clear : both ;
      padding : 2px ;
      }

div.clr-block{
      clear : both ;
      padding : 4px ;
      }

/* カレンデュラ・ハーブ蒸しページ　ここまで */



h1 {
	font-size: 110%;
	padding: 1px 0px 0px;
	border-bottom: 1px solid #CCCCCC;
	background: #F3F3F3;
	font-weight: normal;
}

h2 {
	font-size: 120%;
	color: #333333;
	margin: 10px;
	padding : 6px 0px 0px 20px ;
	height :30px; 
	width: 480px; 
}


#h2 {
#	font-size: 110%;
#	margin: 20px 20px 20px;
#	color: #333333;
#	padding: 5px 5px 5px;
#	border-bottom: 1px solid #CCCCCC;
#	background: #FFCC00;
#}


h3 {
	font-size: 110%;
	margin: 10px 30px 10px;
	color: #333333;
	padding: 0;
	clear: both;
}
.side_navi_top h3 {
	font-size: 110%;
	margin: 10px 10px;
	color: #333333;
	border-bottom: 1px dashed #999999;
	padding: 0px 10px 5px;
	clear: both;
}

h4 {
   margin-bottom:4px;
   padding:0 0 0 30px;
   color:#5A5132;
   font-size:110%;/* 16px相当 */
   font-weight:bold;
   line-height:35px;
   background:url(../image/bg_h4.gif) 0 0 no-repeat;
}


h5  {   
font-size: 110%;   
background: #F4F4F4;   
padding:5px 0px 5px 10px;  
margin:0px 5px 5px 15px;
border-left: 10px solid #80A852;   
border-bottom: 1px solid #A1A1A1;   
color:#6B6B6B;   
} 


p.list {
　　　　border:solid 1px #ccccff;
　　　　height:40px;
　　　　width:380px;
　　　　overflow:auto;
　　　　background-color:#eeeeee;
　　　　font-size:12px;
　　　　text-align:left;
　　　　padding-top:4px;
　　　　margin-top:4px;
　　　　margin-left:20px;
　　　　}


dl#history {
		width: 580px;
		height: 100px;
		margin: 10px 0px;
		border-width:2px;
		border-style:double;
		border-color:#FF9C8F;
		scrollbar-face-color:#FF9C8F;
		scrollbar-highlight-color:#FFFFFF;
		scrollbar-3dlight-color:#DE5E4B;
		scrollbar-shadow-color:#FFFFFF;
		scrollbar-darkshadow-color:#DE5E4B;
		scrollbar-arrow-color:#DE5E4B;
		scrollbar-track-color:#FFC5AE;
		overflow-y: scroll; 
    }

dl#history dt {
    margin: 0px;
    padding: 0px;
    }

dl#history dd {
    margin: 0px;
    padding: 0px;
    }

.title_mc { font-family:"DHP平成明朝体", "細明朝体", "ヒラギノ明朝 Pro W3";
font-size:20px;
font:bold;
line-height:150%
 }       /* Ｐ明朝 */


#example1 {
 width: 300px; 
 } 

textarea { 
width: 300px; 
height: 7em; 
} 

.price {
	color: #990000;
	font-weight: bold;
}

div#select {
width:120px;
height:14px;
}

.title_mc { 
font-size:20px;
font-weight:bold
 }     
 
.orange {
	color: #FF9900;
	font-weight: bold;
}

.b {
font-weight:bold
}

span#alert{
	color:#ff0000;
	font-size: 12px;
}

span#req{
	color:#009000;
}

.mosgreen { 
color:#669900;
 }     

.osusume-red {						
	font-size: 11px;			/* 文字サイズ：12px */
	letter-spacing:0px;			/* 文字間隔：0px */
	line-height: 120%;			/* 行間:文字サイズの50% */
	color:#FF0000;				/* 文字サイズ：無し */

}

.attention {
	color:#FF0000;				/* 文字サイズ：無し */
font-weight:bold
}

.red {						
	color:#FF0000;				/* 文字サイズ：無し */
}

.moji {
    line-height: 1.3em;
	margin: 0;
	padding: 2px 0;
}



table#event_2009winter
	{
	padding:0;
	margin:0 auto 0 auto;
	width:600px;
	}
table#event_2009winter td
	{
	padding:5px 10px 5px 15px;
	margin:0;
	border:solid 1px #999;
	}


#dealerMain h1{
    margin-bottom: 20px;
    padding: 10px 0 10px 10px;
	border-left: 5px solid #FF99CC;
	border-bottom:none;
    color: #6B6B6B;
    font-size: 150%;
	font-weight:bold;
	background:none;
}
#dealerMain h2{
    margin: 0 0 15px;
    padding: 5px 5px 5px 10px;
	width:auto;
	height:auto;
    font-size: 120%;
	font-weight:bold;
    border-bottom: 1px solid #A1A1A1;
    border-left: 10px solid #80A852;
}
#dealerMain h3{
    margin: 0;
    padding: 0 0 0 30px;
    background: url("../image/bg_dealer_h3.gif") no-repeat scroll 0 0 transparent;
    color: #5A5132;
    font-size: 110%;
    font-weight: bold;
    line-height: 35px;
}


#dealerMain img{
	border:0;
}

#dealerMain p.elem{
	margin-bottom:15px;
}

#dealerMain ul.txt{
	margin-bottom:20px;
}
#dealerMain ul.txt li{
	margin-left:1em;
	text-indent:-1em;
}


#dealerMain dl.list {
	margin-bottom:15px;
}
#dealerMain dl.list:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
#dealerMain dl.list {
    display: inline-block;
}
* html #dealerMain dl.list {
}
#dealerMain dl.list {
    display: block;
}

#dealerMain dl.list dt{
	margin-bottom:5px;
    font-size: 120%;
	font-weight:bold;
	color:#669900;
}
#dealerMain dl.list dd{
	padding-left:20px;
	float:left;
}

#dealerMain ul#pageLink{
	margin-bottom:20px;
}
#dealerMain ul#pageLink:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
#dealerMain ul#pageLink {
    display: inline-block;
}
* html #dealerMain ul#pageLink {
}
#dealerMain ul#pageLink {
    display: block;
}
#dealerMain ul#pageLink li{
	margin-bottom:5px;
	padding-left:10px;
	float:left;
	width:5.5em;
}
#dealerMain ul#pageLink li img{
	margin:0 5px 0 0;
}

#dealerMain .dealerShopBox{
	margin-bottom:20px;
	padding:10px 15px;
	border-left:1px solid #999;
	border-bottom:1px solid #999;
	border-right:1px solid #999;
}
#dealerMain .dealerShopBox:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
#dealerMain .dealerShopBox {
    display: inline-block;
}
* html #dealerMain .dealerShopBox {
}
#dealerMain .dealerShopBox {
    display: block;
}

#dealerMain .dealerShopBox p.map{
	margin:0 0 20px 20px;
	float:right;
}
#dealerMain .dealerShopBox ul.txtAccess{
	margin-bottom:20px;
}
#dealerMain .dealerShopBox ul.txtAccess li{
	margin-bottom:3px;
	padding-left:0.5em;
	text-indent:-0.5em;
}

#dealerMain ul.toTop{
	margin-bottom:20px;
	text-align:right;
}

.commentList {
    margin-bottom: 20px;
}
.commentList li {
	margin-bottom:5px;
    margin-left: 1em;
    text-indent: -1em;
}.main h3 {
	font-size: small;
	font-weight: bold;
	color: #660000;
	margin-bottom: 15px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	margin-right: 15px;
	margin-left: 20px;
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 10px;
}

#yasai a {
	display: block;
	text-indent: -9999px;
	width: 220px;
	height: 0px;
	background: url(../image/bnr_yasai.png) no-repeat;
	padding-top: 100px;
}

#yasai a:hover {
	background: url(../image/bnr_yasai_hover.png) no-repeat;
}

#homeja-side a {
	display: block;
	text-indent: -9999px;
	width: 220px;
	height: 0px;
	background: url(../image/bnr_homeja_S.png) no-repeat;
	padding-top: 94px;
}

#homeja-side a:hover {
	background: url(../image/bnr_homeja_hover_S.png) no-repeat;
}
